package com.ruoyi.quartz.domain.app;

/**
 * Wcs通用响应信息
 */
public class WcsCommonRes {
    /**
     * code
     */
    private Integer code;
    /**
     * message
     */
    private String msg;
    /**
     * data
     */
    private Object data;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String message) {
        this.msg = message;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }
}
